﻿<?xml version="1.0" encoding="utf-8" ?>

<releases>
	<release version="V03150000" description="Version 0315" sqlPath="C:\Development\Code\BGT\FocusSuite\Focus\Scripts\Deployments\V03150000"/>
  <release version="V03160000" description="Version 0316" sqlPath="C:\Development\Code\BGT\FocusSuite\Focus\Scripts\Deployments\V03160000"/>
	<release version="V03170000" description="Version 0317" sqlPath="C:\Development\Code\BGT\FocusSuite\Focus\Scripts\Deployments\V03170000"/>
	<release version="V03180000" description="Version 0318" sqlPath="C:\Development\Code\BGT\FocusSuite\Focus\Scripts\Deployments\V03180000"/>
	<release version="V03190000" description="Version 0319" sqlPath="C:\Development\Code\BGT\FocusSuite\Focus\Scripts\Deployments\V03190000"/>
	<release version="V03200000" description="Version 0320" sqlPath="C:\Development\Code\BGT\FocusSuite\Focus\Scripts\Deployments\V03200000"/>
	<release version="V03210000" description="Version 0321" sqlPath="C:\Development\Code\BGT\FocusSuite\Focus\Scripts\Deployments\V03210000"/>
	<release version="V03220000" description="Version 0322" sqlPath="C:\Development\Code\BGT\FocusSuite\Focus\Scripts\Deployments\V03220000"/>
	<release version="V03230000" description="Version 0323" sqlPath="C:\Development\Code\BGT\FocusSuite\Focus\Scripts\Deployments\V03230000"/>
	<release version="V03240000" description="Version 0324" sqlPath="C:\Development\Code\BGT\FocusSuite\Focus\Scripts\Deployments\V03240000"/>
	<release version="V03250000" description="Version 0325" sqlPath="C:\Development\Code\BGT\FocusSuite\Focus\Scripts\Deployments\V03250000"/>
	<release version="V03260000" description="Version 0326" sqlPath="C:\Development\Code\BGT\FocusSuite\Focus\Scripts\Deployments\V03260000"/>
	<release version="V03270000" description="Version 0327" sqlPath="C:\Development\Code\BGT\FocusSuite\Focus\Scripts\Deployments\V03270000"/>
	<release version="V03280000" description="Version 0328" sqlPath="C:\Development\Code\BGT\FocusSuite\Focus\Scripts\Deployments\V03280000"/>
	<release version="V03290000" description="Version 0329" sqlPath="C:\Development\Code\BGT\FocusSuite\Focus\Scripts\Deployments\V03290000"/>
	<release version="V03300000" description="Version 0330" sqlPath="C:\Development\Code\BGT\FocusSuite\Focus\Scripts\Deployments\V03300000"/>
	<release version="V03310000" description="Version 0331" sqlPath="C:\Development\Code\BGT\FocusSuite\Focus\Scripts\Deployments\V03310000"/>
	<release version="V03310000_Migration" description="Version 0331 Migration" sqlPath="C:\Development\Code\BGT\FocusSuite\Focus\Scripts\Migrations\Migration Providers" />
  <release version="V03320000" description="Version 0332" sqlPath="C:\Development\Code\BGT\FocusSuite\Focus\Scripts\Deployments\V03320000"/>
  <release version="V03330000" description="Version 0334" sqlPath="C:\Development\Code\BGT\FocusSuite\Focus\Scripts\Deployments\V03330000"/>
  <release version="V03340000" description="Version 0334" sqlPath="C:\Development\Code\BGT\FocusSuite\Focus\Scripts\Deployments\V03340000"/>
  <release version="V03350000" description="Version 0335" sqlPath="C:\Development\Code\BGT\FocusSuite\Focus\Scripts\Deployments\V03350000"/>
  <release version="V03360000" description="Version 0336" sqlPath="C:\Development\Code\BGT\FocusSuite\Focus\Scripts\Deployments\V03360000"/>
  <release version="V03370000" description="Version 0337" sqlPath="C:\Development\Code\BGT\FocusSuite\Focus\Scripts\Deployments\V03370000"/>
  <release version="V03380000" description="Version 0338" sqlPath="C:\Development\Code\BGT\FocusSuite\Focus\Scripts\Deployments\V03380000"/>
  <release version="V03390000" description="Version 0339" sqlPath="C:\Development\Code\BGT\FocusSuite\Focus\Scripts\Deployments\V03390000"/>
	<release version="V03400000" description="Version 0340" sqlPath="C:\Development\Code\BGT\FocusSuite\Focus\Scripts\Deployments\V03400000"/>
	<release version="V03410000" description="Version 0341" sqlPath="C:\Development\Code\BGT\FocusSuite\Focus\Scripts\Deployments\V03410000"/>
  <release version="V03420000" description="Version 0342" sqlPath="C:\Development\Code\BGT\FocusSuite\Focus\Scripts\Deployments\V03420000"/>
  <release version="V03430000" description="Version 0343" sqlPath="C:\Development\Code\BGT\FocusSuite\Focus\Scripts\Deployments\V03430000"/>
  <release version="V03440000" description="Version 0344" sqlPath="C:\Development\Code\BGT\FocusSuite\Focus\Scripts\Deployments\V03440000"/>
  <release version="V03450000" description="Version 0345" sqlPath="C:\Development\Code\BGT\FocusSuite\Focus\Scripts\Deployments\V03450000"/>
	<release version="V03460000" description="Version 0346" sqlPath="C:\Development\Code\BGT\FocusSuite\Focus\Scripts\Deployments\V03460000"/>
	<release version="V03470000" description="Version 0347" sqlPath="C:\Development\Code\BGT\FocusSuite\Focus\Scripts\Deployments\V03470000"/>
	<release version="V03480000" description="Version 0348" sqlPath="C:\Development\Code\BGT\FocusSuite\Focus\Scripts\Deployments\V03480000"/>
	<release version="V03490000" description="Version 0349" sqlPath="C:\Development\Code\BGT\FocusSuite\Focus\Scripts\Deployments\V03490000"/>
</releases>